uuid: a18307ad-d5f2-4834-83b2-0729960a9256
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.article_.body
    - field.field.node.article_.field_comments_
    - node.type.article_
  module:
    - comment
    - text
    - user
id: node.article_.default
targetEntityType: node
bundle: article_
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_comments_:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  shariff_field: true
